@charset "utf-8"; 
/* Drupal 6 Iron Kingdoms - Created by Daryl Roberts
Heading Color: #ffd200

/*----------------------------------------------------------------------------------------*/
/* [GC] Global CSS -----------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------*/
html{background:#000 url(images/background.jpg) repeat scroll 50% 0;overflow-x:hidden;}
body{overflow-x:hidden;color:#000;}
p a:link{text-decoration:underline;}
a:link,a:visited{color:#FC0;text-decoration:none;}
a:focus,:focus{outline:none;}
a:hover,a:active,li a.active{outline:none;text-decoration:underline;}
.divider{background:url(images/divider.png) no-repeat top center;}
.spacer {background: url(images/divider.png) no-repeat top center;}


/*----------------------------------------------------------------------------------------*/
/* [PS] Page Structure -------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------*/
/* Illustration Frame */
#frame-container .frame{background:url(images/frame/background.jpg) no-repeat 17px 18px;}
#frame-container .frame-top{background:url(images/frame/top.png) no-repeat;}
#frame-container .frame-left{background:url(images/frame/left.png) no-repeat;}
#frame-container .frame-right{background:url(images/frame/right.png) no-repeat;}
#frame-container .frame-bottom{background:url(images/frame/bottom.png) no-repeat;}


/* Search Box */
#search{width:176px;background:url(images/search/background.png) no-repeat 0 0;font-size:10px;padding:0 0 0 0;margin:0 0 -9px 0;height:45px ;position:relative;}
#edit-search-theme-form-1-wrapper{display:block;height:21px;width:132px;padding:5px 0 0 14px;}
#search .form-item{margin:0;}
#search input.form-text{height:14px;width:125px;background:transparent;border:0;margin:0;color:#ffd200;vertical-align:top;font-size:10px;}
#search input.form-submit{top:3px;right:5px;position:absolute;display:block;padding:0;margin-top: 0;}

/* Privateer Logo */
#logo-container{padding:0 5px 0 0;height:226px;background:url(images/header-plaque.png) no-repeat 0 0;text-align:center;position:relative;z-index:5;width: 176px;}
#privateer-logo{padding:15px 0 0 0;}

/* Menu structure */
#block-menu_block-1{background:url(images/primary-links/gear.png) no-repeat scroll bottom center;padding:0 0 75px 0;margin:-23px 0 -20px -13px;width:205px;}
#block-menu_block-1 .block-top {background: url(images/primary-links/top.png) no-repeat 0 0; width: 205px; height: 24px; margin: 0 0 0 0}
#block-menu_block-1 .block-content { background: url(images/primary-links/content.png) repeat-y 0 0; margin: 0 0 0 0; padding: 15px 0 20px 0;}
#block-menu_block-1 .block-bottom {background: url(images/primary-links/bottom.png) no-repeat 0 0; width: 205px; height: 34px; margin: 0 0 0 0;}

/* Primary Links */
#block-menu_block-1 ul.menu{background:transparent url(images/primary-links/background.jpg) repeat-y scroll 15px 0px;margin:-15px 0 -20px 11px;padding:15px 0 10px 0;}
/* First Level */
#block-menu_block-1 ul.menu li{list-style-image:none;list-style-type:none;position:relative;background:url(images/primary-links/li.png) no-repeat top right;padding:15px 0 20px 0;margin:-30px 0 -35px 0;width:188px;}
#block-menu_block-1 ul.menu li.leaf { }
#block-menu_block-1 ul.menu li.first { }
#block-menu_block-1 ul.menu li.last { }
#block-menu_block-1 ul.menu li a{background:transparent url(images/primary-links/menu-link.png) no-repeat scroll 0 0;display:block;font-size:18px;height:31px;line-height:32px;margin:0 7px -4px 7px;padding:3px 0 0 14px;position:relative;text-decoration:none;top:-2px;width:152px;z-index:5;font-variant:small-caps;}
#block-menu_block-1 ul.menu li a img.signwriter {
	margin-top: -4px;
}

#block-menu_block-1 ul.menu li a:hover { background-position: 0 -34px; }
#block-menu_block-1 ul.menu li.leaf a {background-image: url(images/primary-links/leaf.png);}
#block-menu_block-1 ul.menu li a.icon-link{background:transparent url(images/primary-links/arrows.png) no-repeat scroll 0 0;display:block;height:26px;top:14px;left:145px;margin:0 0 0 0;padding:0 0 0 0;position:absolute;width:30px;z-index:10;}
#block-menu_block-1 ul.menu li.collapsed a.icon-link{background-position:0 0;}
#block-menu_block-1 ul.menu li.expanded a.icon-link{background-position:0 -26px;}
#block-menu_block-1 ul.menu li.collapsed a.icon-link:hover{background-position:0 -52px;}
#block-menu_block-1 ul.menu li.expanded a.icon-link:hover{background-position:0 -78px;}
/* Second Level List */
#block-menu_block-1 ul.menu ul{background:none;font-size:12px;margin:0 0 0 36px;padding:0 0 0 0;width:123px;vertical-align:bottom;}
#block-menu_block-1 ul.menu li li { background: none; margin: 0 0 0 0; padding: 0 0 0 0; }
#block-menu_block-1 ul.menu li li.last { height: auto; }
#block-menu_block-1 ul.menu li.expanded li { }
#block-menu_block-1 ul.menu li.collapsed li { }
#block-menu_block-1 ul.menu li li a{background:none;border:none;font-size:13px;height:22px;line-height:22px;padding:0 0 0 4px;margin:0 0 0 0;width:120px;color:#000000;font-variant:normal;}
#block-menu_block-1 ul.menu li li.leaf a {background: none;}
#block-menu_block-1 ul.menu li li a.active-trail {color: #ffd200; background: transparent url(images/opacity-30.png) repeat 0 0;}
#block-menu_block-1 ul.menu li li a:hover {color: #ffd200; background: transparent url(images/opacity-65.png) repeat 0 0;}
#block-menu_block-1 ul.menu li li a.icon-link{height:22px;left:-25px;top:-2px;width:24px;background:url(images/primary-links/arrows.png) no-repeat 0 0;}
#block-menu_block-1 ul.menu li li.collapsed a.icon-link{background-position:0 -3px;}
#block-menu_block-1 ul.menu li li.expanded a.icon-link{background-position:0 -29px;}
#block-menu_block-1 ul.menu li li.collapsed a.icon-link:hover{background-position:0 -55px;}
#block-menu_block-1 ul.menu li li.expanded a.icon-link:hover{background-position:0 -81px;}
/* Third Level */
#block-menu_block-1 ul.menu ul ul { width:78px; margin:0 0 0 0;}
#block-menu_block-1 ul.menu li li li { width: 100px;}
#block-menu_block-1 ul.menu li li li a{font-size:12px;line-height:1.5em;height:auto;padding:0 0 0 22px;margin:0 0 0 0;width:102px;}


/* Center */
#theme-logo{width:622px;margin:0 0 -30px -11px;padding:0 0 0 0;text-align:center;height:295px;background:url(images/theme-logo.png) no-repeat top center;}

/* Breadcrumb */
#breadcrumb{width:482px;height:21px;font-size:9px;background:url(images/breadcrumb.png) no-repeat 0 0;margin:0 0 -20px 75px;padding:4px 0 0 30px;position:relative;}
#breadcrumb a:visited, #breadcrumb a:link {color: #c0b687;}
.content-header .title-plaque img.signwriter {
	margin-top: -5px;
}

/* Content */
.content-wrapper{width:630px;margin:22px 0 15px -6px;padding:5px 0 5px 0px;}
.content-header{position: relative; background: url(images/content/header.png) no-repeat top left; height: 43px; margin: -30px 0 0 0 ;}
.content-header .title-plaque{display:block;position:absolute;top:1px;left:30px;margin:0 0 0 0;padding:18px 88px 0 46px;background:url(images/content/title-plaque.png) no-repeat 0 0;height:136px;font-size:20px;width:466px;text-align:center;z-index: 10;}
.content-body{background: url(images/content/background.png) repeat-y top left; width: 520px;padding: 30px 63px 1px 45px;float:left;}
.content-body .node-body{padding-top: 10px; padding-bottom: 20px}
.content-footer{background: url(images/content/footer.png) no-repeat top left; height: 47px; clear: both;}

#content-body .view-nodehierarchy-children-2col,
#content-body .view-nodehierarchy-children-3col,
#content-body .view-nodehierarchy-children-4col {min-height:500px;}

/* Pagnation */
.item-list ul.pager{top:-10px;width:430px;height:26px;padding:6px 0 0 0;margin:-15px 0 0 117px;background:url(images/pager.png) no-repeat top left;position:relative;z-index:20;}

/* Footer */
#footer{background:url(images/footer.png) no-repeat 0 0;position:absolute;top:-60px;left:400px;margin:0 0 0 -520px;padding:98px 0 0 0;width:1047px;height:91px;text-align:center;font-size:11px;line-height:16px;color:#c0b687;z-index:0;}
#footer a:link,#footer a:visited,#footer a:hover{text-decoration:underline;color:#c0b687;padding:0 5px;}

/* Views */
.view-nodehierarchy-children-2col img {background: url(images/content/2up-frame.png) no-repeat 0 0;}
.view-nodehierarchy-children-3col img {background: url(images/content/3up-frame.png) no-repeat 0 0;}
.view-nodehierarchy-children-4col img {background: url(images/content/4up-frame.png) no-repeat 0 0;}
.view-nh-children-teasers-rows-split .meta {float: left; position: relative; clear: both;}
.view-nh-children-teasers-rows-split .meta .date {display: none;}

.view-content .views-row-even,
.view-content .views-row-odd {padding-bottom: 20px; background: url(images/divider.png) no-repeat bottom center; margin-bottom: 5px;}
.view-content .views-row-last {background: none;}

.view-id-Content .views-row-even,
.view-id-Content .views-row-odd {background: none;}
.view-id-Content .views-row-last {margin-bottom: -20px;}

/* Suckerfish */
#suckerfish{font-size:.6667em;left:28px;position:absolute;text-align:left;width:560px;top:4px;z-index:999;}
#suckerfish ul{background:url(images/suckerfish/background.png) no-repeat top center;height:32px;line-height:1.6em;list-style:none;margin:0;padding:6px 0 0 100px;position:relative;z-index:999;}
#suckerfish ul li{background-image:none;float:left;height:100%;list-style-image:none;list-style-type:none;margin:0 !important;padding:0;height:19px;}
#suckerfish ul li a{border-bottom:none;background:url(images/suckerfish/divider.png) no-repeat top right;color:#eee;display:block;font-weight:400;padding:2px 10px 6px;text-align:left;text-decoration:none;}
#suckerfish li.last > a{background:none;}
#suckerfish ul li:hover,
#suckerfish ul li.iehover{background:url(images/opacity-40.png) repeat 0 0;}
#suckerfish ul li:hover>a,
#suckerfish ul li.iehover>a{color:#eeb300;}
/* Second Level */
#suckerfish ul ul{background:url(images/suckerfish/secondary-background.png) no-repeat bottom center;display:none;left:-999em;line-height:1.2em;margin:0 0 0 0px;padding:0 0 11px 4px;position:absolute;width:130px;height:auto;}
#suckerfish ul ul a{background:none;color:#ffffff;}
#suckerfish a.icon-link{display:none;}
#suckerfish li li{width:122px;height:auto;}
#suckerfish li li a{padding-top:5px;width:102px;background:url(images/suckerfish/horizontal-divider.png) no-repeat bottom left;}
#suckerfish li li.first a{padding-top:8px;}
/* Third Level */
#suckerfish ul ul ul{background:url(images/suckerfish/tertiary-background.png) repeat-y 0 0;margin:-22px 0 0 123px;padding:0 0 0 0;width:200px;height:auto;}
#suckerfish li li li{width: 200px;}
#suckerfish li li li.first a{padding-top:5px;}
#suckerfish li li li.top{background:url(images/suckerfish/tertiary-top.png) no-repeat top left;height:2px;}
#suckerfish li li li.bottom{background:url(images/suckerfish/tertiary-bottom.png) no-repeat bottom left;height:2px;}
#suckerfish li li li a{width:180px;}
#suckerfish li:hover ul ul, #suckerfish li:hover ul ul ul, #suckerfish li:hover ul ul ul ul, #suckerfish li:hover ul ul ul ul ul, #suckerfish li.iehover ul ul, #suckerfish li.iehover ul ul ul, #suckerfish li.iehover ul ul ul ul, #suckerfish li.iehover ul ul ul ul ul{display:none;left:-999em;}
#suckerfish li:hover ul, #suckerfish li li:hover ul, #suckerfish li li li:hover ul, #suckerfish li li li li:hover ul, #suckerfish li li li li li:hover ul, #suckerfish li.iehover ul, #suckerfish li li.iehover ul, #suckerfish li li li.iehover ul, #suckerfish li li li li.iehover ul, #suckerfish li li li li li.iehover ul{display:block;left:auto;}
#suckerfish li.admin-menu-action:hover ul{right:0;}
html.js fieldset.collapsible div.fieldset-wrapper{overflow:visible;}
@media print{
  #suckerfishmenu{display:none;}
}

/* Admin Links */
#theme-admin-block {padding: 0 0 0 0; margin: 0 3px 0 21px; background:url(images/opacity-30.png); color: #FFFFFF;}
#theme-admin-block a:link, 
#theme-admin-block a:hover,
#theme-admin-block a:visited {color: #eeb300;}
#tabs-wrapper {margin: 0; padding: 0;}
.node-unpublished {background: transparent; border: 5px solid #FC0;}

/*------------- C. ROSS CUSTOM STYLES -----------------*/

.title-plaque h2 {
	margin:0px 0px 0px 0px;
}

.title-plaque h2, .title-plaque h2 a{
	color:#EEB300;
	font-family:‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif;
	font-variant:small-caps;
}

.title-plaque h2{
	letter-spacing:0.04em;
	font-size:0.9em;
	font-weight:bold;
	line-height:1.6em;
	text-align:center;
}

.title-plaque h2 a{
	letter-spacing:0.04em;
	font-size:1.6em;
	font-weight:800;
	line-height:1.3em;
	text-shadow:0px 0px 4px rgba(0, 0, 0, 0.9);
}

.title-plaque h2  a:hover{
	text-decoration:none;
	font-weight:900;
}

#block-menu_block-1 ul.menu li a{
	font-family:‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif;
	font-size:1.4em;
	font-weight:bold;
}

.field-field-image div{
	text-align:center;
}

.content ul li{
	list-style-type:none;
	list-style-image:none;
	background:url(images/custom/IKGear_24x24.png) no-repeat 0px center;
	padding:4px 0px 4px 30px;
	margin:2px 0px 2px 6px;
	font-size:1.2em;
	font-weight:bold;
	float:none;
}

.content ul.links li{
	background-image:none;
}

.content p a{
	color:#630;
	text-decoration:none;
}

.content p a:hover{
	text-decoration:underline;
}

.content ul li a{
	text-shadow:0px 0px 4px #000;
	text-decoration:none;
}

.content ul li a:hover{
	color:#FC3;
	text-shadow:0px 0px 8px #000;
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6{
	font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	text-align:left;
	font-weight:lighter;
	letter-spacing:0.1em;
	color:#FC0;
	padding:6px 0px 6px 16px;
	margin:16px 0px 10px 0px;
	text-shadow:0px 0px 5px #000;
	-moz-border-radius:20px 0px 0px 20px;
  -webkit-border-radius:20px 0px 0px 20px;
	-khtml-border-radius:20px 0px 0px 20px;
	-o-border-radius:20px 0px 0px 20px;
  border-radius:20px 0px 0px 20px;
	background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );
}

.content h4, .content h5, .content h6{
	background:none;
	color:#000;
	padding:6px 0px 6px 0px;
	margin:4px 0px 3px 0px;
	text-shadow:none;
	font-weight:bold;
}